Default modules updated on Cheyenne and Casper

December 18, 2019

As part of our effort to make software offerings across CISL systems more uniform, the default modules on the Cheyenne and Casper systems will be updated on Monday, December 23. Users of the default module set will have the following four modules active in their environments on both systems:

  • ncarenv/1.3

  • intel/18.0.5

  • ncarcompilers/0.5.0

  • netcdf/4.7.3

The Casper default MPI will become openmpi/3.1.4. The default MPI will remain mpt/2.19 on Cheyenne. Users are advised to review any customized environments they might have and update them if necessary.